<template>
  <div>

    <activities-table></activities-table>

  </div>
</template>

<script>
import {
  BButton, BMedia, BAvatar, BRow, BCol, BFormGroup, BFormInput, BForm, BTable, BCard, BCardHeader, BCardTitle, BFormCheckbox,
} from 'bootstrap-vue'
import vSelect from 'vue-select'
import ActivitiesTable from '../../project_activities/ActivitiesTable.vue'
import { numeric } from 'vee-validate/dist/rules'
export default {
  name:'project-view-tab-activities',
  components: {
    BButton,
    BMedia,
    BAvatar,
    BRow,
    BCol,
    BFormGroup,
    BFormInput,
    BForm,
    BTable,
    BCard,
    BCardHeader,
    BCardTitle,
    BFormCheckbox,
    vSelect,
    ActivitiesTable
  },
  

}
</script>

<style lang="scss">
@import '@core/scss/vue/libs/vue-select.scss';
</style>
